
import { ComponentMetadata, Snippet } from '@alilc/lowcode-types';

const BlockButtonMeta: ComponentMetadata = {
  group: '原子组件',
  category: '通用',
  "componentName": "BlockButton",
  "title": "按钮块",
  "docUrl": "",
  "screenshot": "",
  "devMode": "proCode",
  "npm": {
    "package": "oyetalk-lowcode-components",
    "version": "1.0.1",
    "exportName": "BlockButton",
    "main": "src/index.tsx",
    "destructuring": true,
    "subName": ""
  },
  "configure": {
    "supports": {
      "style": true,
      className: true,
      events: ["onClick"]
    },
    "component": {
      isContainer: true,
    }
  }
};
const snippets: Snippet[] = [
  {
    "title": "按钮块",
    "screenshot": "https://alifd.oss-cn-hangzhou.aliyuncs.com/fusion-cool/icons/icon-light/ic_light_button.png",
    "schema": {
      "componentName": "BlockButton",
      "props": {}
    }
  }
];

export default {
  ...BlockButtonMeta,
  snippets
};
