
import { ComponentMetadata, Snippet } from '@alilc/lowcode-types';

const BoxMeta: ComponentMetadata = {
  priority: 100,
  "componentName": "Box",
  group: '原子组件',
  category: '布局容器类',
  "title": "容器",
  "docUrl": "",
  "screenshot": "",
  "devMode": "proCode",
  "npm": {
    package: '@alifd/next',
    version: '{{version}}',
    exportName: 'Box',
    main: '',
    destructuring: true,
    subName: '',
  },
  "configure": {
    "supports": {
      loop: true,
      "style": true,
      "className": true
    },
    "component": {
      isContainer: true,
    }
  },
  icon: 'https://alifd.oss-cn-hangzhou.aliyuncs.com/fusion-cool/icons/icon-light/ic_light_table.png',

};
const snippets: Snippet[] = [
  {
    "title": "容器",
    "screenshot": "https://alifd.oss-cn-hangzhou.aliyuncs.com/fusion-cool/icons/icon-light/ic_light_table.png",
    "schema": {
      "componentName": "Box",
      "props": {}
    }
  }
];

export default {
  ...BoxMeta,
  snippets
};
