module.exports = {
  group: '原子组件',
  componentName: 'Dropdown',
  title: '下拉菜单',
  docUrl: '',
  screenshot: '',
  npm: {
    "package": "oyetalk-lowcode-components",
    "version": "1.0.1",
    "exportName": "Dropdown",
    "main": "src/index.tsx",
    "destructuring": true,
    "subName": ""
  },
  props: [
  ],
  configure: {
    supports: {
      style: true,
    },
    component: {
      isContainer: false,
    },
    props: [
      {
        name: 'fontColor',
        title: {
          label: '文字颜色',
          tip: '',
        },
        setter: 'ColorSetter',
        // supportVariable: true,
      },
      {
        name: 'borderColor',
        title: '边框颜色',
        setter: 'ColorSetter'
      },
      
      {
        name: 'backgroud',
        title: '箭头背景颜色',
        setter: 'ColorSetter'
      },
      {
        name: 'menus',
        title: '菜单项',
        supportVariable: true,
        setter: {
          "componentName": "ArraySetter",
          props: {
            itemSetter: {
              props: {
                config: {
                  items: [{
                    name: 'label',
                    setter: 'StringSetter',
                  }, {
                    name: 'value',
                    setter: 'StringSetter'
                  }]
                }
              },
              componentName: 'ObjectSetter',
              initialValue: {
                label: '中文',
                value: 'Chinese',
              },
            }
          }
        },
      },
      {
        name: 'onChange',
        title: '回调函数',
        setter: 'FunctionSetter',
      },
      {
        name: 'animation',
        title: {
          label: 'animation',
          tip:
            "配置动画的播放方式，支持 { in: 'enter-class', out: 'leave-class' } 的对象参数，如果设置为 false，则不播放动画\n@default { in: 'expandInDown', out: 'expandOutUp' }",
        },
        setter: {
          componentName: 'MixedSetter',
          props: {
            setters: [
              {
                componentName: 'ObjectSetter',
                props: {
                  config: {
                    items: [
                      {
                        name: 'in',
                        description: '',
                        setter: 'StringSetter',
                        supportVariable: true,
                        defaultValue: 'enter-class',
                      },
                      {
                        name: 'out',
                        description: '',
                        setter: 'StringSetter',
                        supportVariable: true,
                        defaultValue: 'leave-class',
                      },
                    ],
                  },
                },
                initialValue: {
                  in: 'enter-class',
                  out: 'leave-class',
                },
              },
              {
                componentName: 'BoolSetter',
                initialValue: true,
              },
            ],
          },
        },
      },
    ],
  },
  icon: '',
  category: '信息输入',
  snippets: [
    {
      "title": "下拉菜单",
      "screenshot": "",
      "schema": {
        "componentName": "Dropdown",
        "props": {
        }
      }
    }
  ],
};