import * as React from 'react';
interface BlockButtonProps {
  style?: object;
}

/**
 * 文字 字体、大小、行高
 * @param props
 */
const BlockButton: React.ForwardRefRenderFunction<HTMLButtonElement, BlockButtonProps> = (props, ref) => {
  return <button ref={ref} style={props.style}>{props.children}</button>
};

const RefBlockButton = React.forwardRef(BlockButton);

RefBlockButton.defaultProps = {
};

export default RefBlockButton;