import * as React from 'react';
interface TextProps {
  children?: string;
  style?: object;
}
const Text: React.FunctionComponent<TextProps> = (props) => {
  const { children, style, ...others } = props;
  return <span style={ style } {...others}>{children}</span>
}
export default Text;