import './style.less';
export { default as Countdown } from './components/countdown';
export { default as Image } from './components/image';
export {default as BlockButton } from './components/blockbutton'
export {default as Link } from './components/link'
export { default as Span } from './components/text'
export { default as Video } from './components/video'
export { default as Dropdown } from './components/dropdown'


(function flexible(window, document) {
  function resetFontSize() {
    const size = document.documentElement.clientWidth / 10;
    document.documentElement.style.fontSize = size + 'px';
  }
  // reset root font size on page show or resize
  window.addEventListener('pageshow', resetFontSize);
  window.addEventListener('resize', resetFontSize);
})(window, document);
